#!/usr/bin/perl

use strict;
use Test::Unit::HarnessUnit;
use PROP::Conf;

set_rdbms($ENV{'PROP_RDBMS'});
set_cnxn_conf($ENV{'PROP_CNXNCONF'});

my $r = Test::Unit::HarnessUnit->new();
$r->start('PROP::TestSuite');
